Loading...
Searching...
No Matches
_xmlNotation Struct Reference

A DTD Notation definition. More...

`#include <tree.h>`

## Data Fields

const xmlChar * | name
| Notation name.
const xmlChar * | PublicID
| Public identifier, if any.
const xmlChar * | SystemID
| System identifier, if any.

## Detailed Description

A DTD Notation definition.

Should be treated as opaque. Accessing members directly is deprecated.

The documentation for this struct was generated from the following file:

- tree.h